Subject: Re: [PATCH] i2c: don't print error when adding adapter fails

From: Wolfram Sang <[email-masked]>
Date: Tue, 9 Aug 2016 15:59:52 +0200

On Tue, Aug 09, 2016 at 01:57:40PM +0200, Uwe Kleine-König wrote:
> Hello Wolfram,
> 
> On Tue, Aug 09, 2016 at 01:36:17PM +0200, Wolfram Sang wrote:
> > The core will do this for us now.
> 
> Would be nice to point out the relevant commit that changed the core in
> the commit log.

I agree, but it was a series of commits[1] so I skipped that idea.

[1] http://www.spinics.net/lists/linux-i2c/msg25496.html